Jump to content


Photo

LS8 SD Firmware

  • Please log in to reply
7 replies to this topic

#1 jimb1001

jimb1001

    Messenger

  • *****
  • Posts: 459
  • Joined: 14 Nov 2009
  • Loc: Florida

Posted 07 February 2013 - 02:00 AM

I just received my LS8 and would like to make an SD card with the firmware on it.
I've tried just about everything and can't get the updater to work for me.
The closest I've come was tonight I used a Windows 8 tablet and the updater stared to write the firmware to the card but after a while the message "programming failed" came up in the window. I checked the card and it had a 631kb file on it. I reformatted the card and tried again but got the exact same results with a same size file on the card.
I've tried this on a laptop running XP but got nothing but error messages right from the start. Same with my Win 8 desktop.
Anyone else having problems or knows the secret to making this work?
Also, I'm using a 2gb card formatted fat 32 and using the latest version of the updater from the Meade site. I've called Meade support and they were not helpful at all.
BTW, I haven't had a chance to use it more than once but my quick first view and first impression is that this a wonderful achievement by Meade. GPS worked perfectly, auto align was easy and goto were in the middle or very close. I'm looking forward to getting it out tomorrow night as the weather report says no clouds. I hope they are right!

#2 REC

REC

    Fly Me to the Moon

  • *****
  • Posts: 5160
  • Joined: 20 Oct 2010
  • Loc: NC

Posted 07 February 2013 - 10:21 AM

Are you using a micro or mini sd card? You do know a regular SD card does not fit in that scope, right?

Bob

#3 jimb1001

jimb1001

    Messenger

  • *****
  • Posts: 459
  • Joined: 14 Nov 2009
  • Loc: Florida

Posted 07 February 2013 - 12:14 PM

Actually, I'm using a micro in a mini adapter but I don't think that has anything to do with the updater not loading.

#4 Photobud

Photobud

    Vostok 1

  • -----
  • Posts: 114
  • Joined: 07 Jan 2013

Posted 07 February 2013 - 02:05 PM

Actually, I'm using a micro in a mini adapter but I don't think that has anything to do with the updater not loading.

Probably true since Meade's manual explicitly suggests that combo.

#5 astrogeoguy

astrogeoguy

    Vostok 1

  • *****
  • Posts: 103
  • Joined: 02 Jul 2011
  • Loc: Thornhill, Ontario, Canada

Posted 07 February 2013 - 10:06 PM


I wrote a detailed post on this last year. I'll try to find it.

#6 rvrrnnr

rvrrnnr

    Lift Off

  • -----
  • Posts: 4
  • Joined: 24 Jan 2013
  • Loc: Boulder City, Nevada

Posted 08 February 2013 - 11:01 PM

I did this a couple of weeks ago using two mini/micro cards. Go to the Meade customer support site, download the following manual and look on page 4.

[url=http://www.meade.com/manuals/TelescopeManuals/ETXtelescopes/LS%20Software%20Update%20Instructions%20v16%20(26-Oct-2009).pdf]

Good Luck

#7 Geo.

Geo.

    Mercury-Atlas

  • *****
  • Posts: 2865
  • Joined: 01 Oct 2008
  • Loc: Upstate NY

Posted 12 February 2013 - 10:19 AM

Be sure you are using AUTOSTAR UPDATER SOFTWARE VERSION 6.0.0. Check out http://www.meade.com...nstallation.pdf
For install instruction for updater. There can be issues with Win Vista & 7 security. I know my PC would default to the old updater after the install of the new. :foreheadslap:

#8 jimb1001

jimb1001

    Messenger

  • *****
  • Posts: 459
  • Joined: 14 Nov 2009
  • Loc: Florida

Posted 13 February 2013 - 01:14 AM

I checked, it is ver. 6.0 that's running.
I connected my old DSI color tonight and it had no trouble connecting from Envision.
I expect its the same problem affecting Stellarium and Autostar Suite. I solve one I've solved both.
I'll call Meade tech support when I have time although my experience with them has been that they are great for the simple things but anything out of the ordinary throws them for a loop.






Cloudy Nights LLC
Cloudy Nights Sponsor: Astronomics